\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\npv}{../../../templates/res/img/logo.png}
\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{1.0.1}{03/03/2018}{\shiro, \ile}{\ele, \andrea}{\leo}{Interno}{\distribuzioneInterna}

	\include{sezioni/Diario}
	\include{sezioni/introduzione_norme}
	\include{sezioni/Processi_Primari}
	\include{sezioni/Processi_Di_Supporto}
	\include{sezioni/Processi_Organizzativi}

\end{document}
